<div class="core-depth-graph">
  <div class="top-chart" *ngIf="dataChart && dataChart.length > 0">
    <button mat-button class="click-hold">hold</button>
    <span class="text-stage">Stages {{ dataChart[0].stages }} — {{ dataChart[dataChart.length - 1].stages }}</span>
    <span class="text-time">Trip Time, hours</span>
  </div>
  <svg #svgChart></svg>
</div>
